.topNav  {
        text-align: center;
        line-height: 20px; margin:0px;
        list-style: none;
        padding: 0px 0px 0px 0px;
}

ul.topNav li {
display: inline;
width: 10em;
height: 26px;
float: left;
padding-top:0px; margin:0px;
//background-image: url(../images/header_divider.gif);
//background-repeat:no-repeat;
//background-position: top left;
}
ul.topNav a {font-weight: bold; /*font-size:14px;*/ height: 20px;display:block; margin: auto 0px; padding: 2px 0px; color: #000000;}
ul.topNav a:hover {color: red; text-decoration:underline;}
